nppl=5
epoch=50

for perturb_type in "leaf" "statement" 
do 
    for nppl in 3 5
    do 
        ft_model_path="ftllama/${nppl}ppl-direct-FT-${epoch}ep"
        base_model_path="meta-llama/Meta-Llama-3-8B"
        for model_path in ${base_model_path}  ${ft_model_path}
        do
            data_file=""
            echo $model_path
            echo $data_file
            python mem_classifier_model.py --base_model_path ${model_path} --data_file ${data_file} --max_length 256
        done
    done
done 

